Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 806686 - [abrt] kernel: [265047.828726] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
Summary: [abrt] kernel: [265047.828726] WARNING: at drivers/gpu/drm/i915/i915_irq.c:65...
Keywords:
Status: CLOSED DUPLICATE of bug 796368
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:765a2fc5fcaf59f238993c20c0e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-26 00:43 UTC by Joseph B. Ottinger
Modified: 2014-08-31 23:23 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-22 20:16:20 UTC
Type: ---


Attachments (Terms of Use)

Description Joseph B. Ottinger 2012-03-26 00:43:00 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-4.fc16.x86_64 root=/dev/mapper/luks-cbec0e25-3934-49b8-b849-3977768417e5 ro rd.lvm.lv=vg_jottinge/lv_swap rd.md=0 rd.dm=0 SYSFONT=latarcyrheb-sun16 rd.luks.uuid=luks-cbec0e25-3934-49b8-b849-3977768417e5 rd.luks.uuid=luks-8975b65e-41f0-4da4-94af-22581319dfe2 LANG=en_US.UTF-8 KEYTABLE=us quiet rhgb rd.lvm.lv=vg_jottinge/lv_root
kernel:         3.3.0-4.fc16.x86_64
reason:         [265047.828726] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
time:           Sun 25 Mar 2012 02:59:55 PM EDT

backtrace:
:[265047.828726] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
:[265047.828732] Hardware name: 4243B37
:[265047.828735] Missed a PM interrupt
:[265047.828738] Modules linked in: tcp_lp tun fuse ppdev parport_pc lp parport be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio fcoe ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr libfcoe iscsi_tcp 8021q garp stp llc libiscsi_tcp libfc libiscsi scsi_transport_fc scsi_transport_iscsi scsi_tgt rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_netbios_ns nf_defrag_ipv6 nf_conntrack_broadcast nf_conntrack_ipv4 ip6table_filter nf_defrag_ipv4 ip6_tables xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_conexant arc4 iwlwifi btusb bluetooth uvcvideo mac80211 videobuf2_core videodev snd_hda_intel snd_hda_codec snd_hwdep tpm_tis tpm snd_seq snd_seq_device thinkpad_acpi microcode snd_pcm iTCO_wdt e1000e i2c_i801 binfmt_misc snd_timer cfg80211 uinput snd snd_page_alloc media v4l2_compat_ioctl32 videobuf2_vmalloc tpm_bios iTCO_vendor_support rfkill videobuf2_memops joydev soundcore xts gf128mul dm_crypt firewire_ohci firewire_core crc_itu_t s
:dhci_pci sdhci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[265047.828882] Pid: 0, comm: swapper/0 Not tainted 3.3.0-4.fc16.x86_64 #1
:[265047.828886] Call Trace:
:[265047.828890]  <IRQ>  [<ffffffff81057b1f>] warn_slowpath_common+0x7f/0xc0
:[265047.828915]  [<ffffffff81057c16>] warn_slowpath_fmt+0x46/0x50
:[265047.828945]  [<ffffffffa007d8da>] ironlake_irq_handler+0x4ea/0x500 [i915]
:[265047.828955]  [<ffffffff810e3c85>] handle_irq_event_percpu+0x55/0x220
:[265047.828963]  [<ffffffff810e3e95>] handle_irq_event+0x45/0x70
:[265047.828972]  [<ffffffff810e725a>] handle_edge_irq+0x7a/0x120
:[265047.828982]  [<ffffffff81016300>] handle_irq+0x60/0x150
:[265047.828989]  [<ffffffff8105f47c>] ? irq_enter+0x4c/0x90
:[265047.828999]  [<ffffffff815fdd3a>] do_IRQ+0x5a/0xe0
:[265047.829008]  [<ffffffff815f42ee>] common_interrupt+0x6e/0x6e
:[265047.829012]  <EOI>  [<ffffffff8131b326>] ? intel_idle+0xe6/0x150
:[265047.829025]  [<ffffffff8131b308>] ? intel_idle+0xc8/0x150
:[265047.829035]  [<ffffffff814a4071>] cpuidle_idle_call+0xc1/0x280
:[265047.829043]  [<ffffffff8101322f>] cpu_idle+0xcf/0x120
:[265047.829052]  [<ffffffff815d230e>] rest_init+0x72/0x74
:[265047.829062]  [<ffffffff81ceebf8>] start_kernel+0x3ba/0x3c5
:[265047.829071]  [<ffffffff81cee346>] x86_64_start_reservations+0x131/0x135
:[265047.829080]  [<ffffffff81cee140>] ? early_idt_handlers+0x140/0x140
:[265047.829088]  [<ffffffff81cee44c>] x86_64_start_kernel+0x102/0x111

Comment 1 Fedora End Of Life 2013-01-16 10:04:04 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Adam Jackson 2013-01-22 20:16:20 UTC

*** This bug has been marked as a duplicate of bug 796368 ***


Note You need to log in before you can comment on or make changes to this bug.